Penetration Testing UK

CVE-2005-2811

CVE-2005-2811

Severity Score

4.6

Access Vector

LOCAL

Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

Summary

Untrusted search path vulnerability in Net-SNMP 5.2.1.2 and earlier, on Gentoo Linux, installs certain Perl modules with an insecure DT_RPATH, which could allow local users to gain privileges.

Learn more about our Penetration Testing services.